CREATE TABLE [consulenzaUnica].[dbo].[GradoParentela] (
    [idParentela] int NOT NULL,
    [tipo] varchar(50) NULL,
    [descParentela] varchar(50) NULL,
    [descParentelaIng] varchar(250) NULL,
    [ordinamento] int NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [consulenzaUnica].[dbo].[GradoParentela]
-- SELECT * FROM [CONSUNI].[consulenzaUnica].[dbo].[GradoParentela];
-- GO